Subject: Re: B19:another bash shell
From: [email-masked] (Heinz-Juergen Oertel)

7 Jan 1999 10:15:06 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: Aldo Mazzilli <[email-masked]>, [email-masked]

Aldo Mazzilli wrote:
> 
> Hello !
> 
> I try to port a TCL script from Solaris to Win32 (95 and NT) and, for
> that, I'm using cygwin32 and cygwish80.exe.
> 
> Under the TCL graphical environment, I want to invoke a command shell
> but any command seems to work.
> 
> To do that thing, under Solaris, everything works very well because I
> invoke 'xterm' but which command may I invoke under the win32 bash shell
> to execute another bash shell (in another window, of course !!).
> 
> Thanks in advance ...
> --
> =======================================================================
> ,',',',',',',' Aldo MAZZILLI             | INRIA Rhone-Alpes          |
> ,',',',',',',' [email-masked]| 655, avenue de l'Europe    |
> ,',',',',',',' Tel : 04 76 61 53 91      | 38330 Montbonnot St Martin |
> ,',',',',',',' Fax : 04 76 61 52 52      | FRANCE                     |
> ,',' *** Site WEB : http://www.inrialpes.fr/vasy/people/Aldo.Mazzilli |
> =======================================================================
> -

I use rxvt for things like this
http://www.io.com/~bub/rxvt.html

wish% exec  rxvt -ls -fn Fixedsys &

does open an rxvt/xterm -like window with your login shell

As far as i know there is no b20 release of rxvt.
But patching the name of the cygwin.dll inside rxvt.exe works
with b20.1.

-- 
with best regards / mit freundlichen Grüßen

  Heinz-Jürgen Oertel

==========================================
Heinz-Juergen Oertel
port GmbH            phone +49 3493 743-10
Antonienstr. 3       fax   +49 3493 743-15
D-06749 Bitterfeld   mailto:[email-masked]
Germany              http://www.port.de
==========================================
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".